



 /*==== ------------------------------------ *CALCULATOR (Simple) ----------------------------------- === */

@media screen and (max-width: 9000px) {
.input_calc_s1   {display:block;background-color:rgba(255,255,255,0.90);height:48px!important;border-radius:5px;width:94%!important;outline:none;font-size:16px;font-family:sans-serif;padding: 0 9px 0 18px;margin:6px 0 6px 10px;border:0px solid rgba(255,255,255,0.0);font-weight:700;-webkit-appearance:none;}

.calc_button_s1 {display:block;height:48px!important;border-radius:5px;width:94%!important;outline:none;font-size:16px;font-family:sans-serif;padding: 0 9px 0 18px;margin:6px 0 6px 10px;border:0px solid rgba(255,255,255,0.0);font-weight:700;cursor:pointer;text-transform: uppercase;background-color:rgba(31,196,206,0.99);color:rgba(255,255,255,0.99);font-size: 1.3rem;-webkit-appearance:none;}

.calc_button_s1:hover {color:rgba(255,255,255,0.99);background-color:rgba(56,62,89,0.99);}

.calc_h5 {font-size:21px!important;letter-spacing:-0.2px!important; margin:25px 0 0 3%; font-weight:600;}

}


 /*==== ------------------------------------ *CALCULATOR ----------------------------------- === */
@media screen and (max-width: 9000px) {
.col-50_l2_calc   {max-width:45%;width:45%;padding:0;} 
.col-50_r2_calc   {max-width:52%;width:52%;padding:0;} 
.col-50_lpad_calc {padding:0% 2% 0% 0;} 
.col-50_rpad_calc {padding:0.2% 0% 3% 5%; margin-left:2%;background-color:rgba(56,62,89,0.79);background-color:rgba(0,0,0,0.00);border-radius:12px;} 

.input_calc       {background-color:rgba(255,255,255,0.50);height:38px;border-radius:5px;width:99%!important; outline: none;font-size:17px;font-family:sans-serif;padding: 0 9px 0 18px;margin: 6px 0 16px 0;border: 0px solid  rgba(255,255,255,0.0);font-weight:700;}
option:checked {display: none;}

.input_label2  {display:inline-block;width:42%;height:38px;padding: 0 9px 0 9px;}
.input_label2d {display:inline-block;width:42%;height:38px;padding: 0 9px 0 9px;font-size:19px;}

.input_calc2   {background-color:rgba(255,255,255,0.90);height:48px!important;border-radius:5px;width:30%!important; outline: none; font-size:16px;font-family:sans-serif;padding: 0 9px 0 18px;margin: 6px 0 6px 10px;border: 0px solid  rgba(255,255,255,0.0);font-weight:700;}


.input_calc2d   {background-color:rgba(255,255,255,0.50);height:38px;border-radius:5px;width:52%!important; outline: none; font-size:19px;font-family:sans-serif;padding: 0 9px 0 18px;margin: 6px 0 6px 10px;border: 0px solid  rgba(255,255,255,0.0);font-weight:700;color:rgba(56,62,89,0.99)!important;}

.input_label3  {display:inline-block;width:55%;height:38px;padding: 0 9px 0 9px;color:rgba(255,255,255,0.8);}
.input_calc3   {background-color:rgba(255,255,255,0.50);height:38px;border-radius:5px;width:40%!important; outline: none; font-size:16px;font-family:sans-serif;padding: 0 9px 0 18px;margin: 6px 0 6px 10px;border: 0px solid  rgba(255,255,255,0.0);font-weight:700;color:rgba(56,62,89,0.99)!important;}

.background_1 ::placeholder {color: rgba(56,62,89,0.7)!important;opacity: 1;}

.calc_button1 {display:inline-block;font-weight:900;height:50px;margin:0 0 0% 30px!important;float:none;border:none!important;font-family:roboto-bold, sans-serif;font-size: 1.3rem; border-radius:5px;cursor:pointer;text-transform: uppercase;background-color:rgba(31,196,206,0.99);color:rgba(255,255,255,0.99); text-align:center;padding:12px;width:280px;} 
.calc_button1:hover {color:rgba(255,255,255,0.99);background-color:rgba(56,62,89,0.99);}

.calc_button2 {display:inline-block;font-weight:900;height:50px;margin:0.0% 0 0% 0px;float:none;border:none!important;font-family:roboto-bold, sans-serif;font-size: 1.3rem;
 border-radius:5px;cursor:pointer;text-transform: uppercase;background-color:rgba(31,196,206,0.99);color:rgba(255,255,255,0.99); text-align:center;padding:12px;} 
.calc_button2:hover {color:rgba(255,255,255,0.99);background-color:rgba(56,62,89,0.99);}


.input_calc_er   {background-color:rgba(255,255,255,0.90);height:48px!important;border-radius:5px;width:45%!important; outline: none; font-size:16px;font-family:sans-serif;padding: 0 9px 0 18px;margin: 6px 0 6px 10px;border: 0px solid  rgba(255,255,255,0.0);font-weight:700;color:rgba(56,62,89,0.99)!important;-webkit-appearance:none!important;}

.calc_button_er {display:inline-block;font-weight:900;height:50px;margin:10px 0 10px 10px!important;float:none;border:none!important;font-family:roboto-bold, sans-serif;font-size: 1.3rem; border-radius:5px;cursor:pointer;text-transform: uppercase;background-color:rgba(31,196,206,0.99);color:rgba(255,255,255,0.99); text-align:center;padding:12px;width:93%;} 
.calc_button_er:hover {color:rgba(255,255,255,0.99);background-color:rgba(56,62,89,0.99);}

.col-50_er_calc_r h6 {padding:10px 10px 10px 10px;font-size:0.70em;font-size:calc(0.70vw + 0.70em);}

.link_back_1       {background-color:rgba(41,195,73,1.00)!important;}
.link_back_1:hover {background-color:rgba(45,37,65,1.00)!important;}
.link_back_2       {background-color:rgba(45,37,65,0.70)!important;}
.link_back_2:hover {background-color:rgba(45,37,65,1.00)!important;}


.calc_button50 {display:inline-block;font-family:'Roboto';font-weight:900;height:45px;margin:7.8% 0 3% 0;float:none;border:none!important;
color:rgba(56,62,89,0.99);padding:2.0% 10% 3% 8%;width:49%!important; border-radius:5px;font-size:0.60em;font-size:calc(0.60vw + 0.60em);cursor:pointer;
background-color: rgba(255,255,255,0.99);} 
.calc_button50:hover {color:rgba(255,255,255,0.99);background-color:rgba(56,62,89,0.99);}
.calc_button100 {display:inline-block;font-family:'Roboto';font-weight:900;height:45px;margin:7.8% 0 3% 0;float:none;border:none!important;
color:rgba(56,62,89,0.99);padding:2.0% 10% 3% 10%;width:100%!important; border-radius:5px;font-size:0.60em;font-size:calc(0.60vw + 0.60em);cursor:pointer;
background-color: rgba(255,255,255,0.99);} 
.calc_button100:hover {color:rgba(56,62,89,0.99);background-color:#EaaA3D;}

.results {position:relative;font-family:sans-serif;margin-left:0%;font-size: 1.3em!important;letter-spacing:0.3px;color:rgba(255,255,255,1.00); 
 background-color:transparent;display:block;padding-bottom:5%!important; width:100%;}
 
.results1a {font-size: 2.4000em!important;letter-spacing:0.3px;display:block; padding-bottom:2.5%;}

.results_border  {border-bottom: 1px solid  rgba(255,255,255,0.5)!important; width:60%!important;}
.results_border_all  {border: 2px solid  rgba(255,255,255,0.5)!important; width:60%!important;}


.results1  {position:relative;font-family: sans-serif; margin-left:0%;font-size: 1.3em!important;letter-spacing:0.3px;color:rgba(255,255,255,1.00); 
 background-color:transparent;display:block;padding-bottom:2%!important;}
 
.results2 { display:block;margin: 2% 2% 0 5%;font-size: 0.9000em!important;line-height: 1.3!important;margin-bottom: 1.5em!important;letter-spacing:0.3px; color:rgba(255,255,255,0.7);}

.results3 {display:inline-block;position:relative;font-family:sans-serif;margin-left:0%;font-size:1.0em!important;letter-spacing:0.3px; padding-bottom:0!important; width:50%;margin-bottom:2.5%!important;color:rgba(255,255,255,1.00); text-align:left;}

.results4 {position:relative;font-family:sans-serif;font-size: 1.3em!important;letter-spacing:0.25px;width:40%!important;margin-bottom:0.5%!important; padding-bottom:0.3%; }
.results_border2 {border-bottom: 1px solid  rgba(255,255,255,0.5)!important;width:30%!important;text-align:right;; }

 }
 
.calc_text_align {text-align:left;}

.er_calc {margin-bottom:5%;padding:2% 2% 2% 2%; }

.er_calc h3 {font-size:calc(100% + 0.70vw + 0.70vh)!important;line-height:calc(100% + 0.50vw + 0.50vh);letter-spacing:-0.9px!important}
.er_calc h4 {width:90%;}
 
@media screen and (max-width: 600px)  {.calc_text_align {text-align:center!important;}
.link-button_calc_pos {width:94%!important; float:none;display:inline-block;}
} 
@media screen and (max-width: 1366px) {
.col-50_l2_calc   {max-width:50%;width:50%;padding:0;} 
.col-50_r2_calc   {max-width:50%;width:50%;padding:0;} 
.col-50_lpad_calc {padding:0% 2% 0% 0;} 
.col-50_rpad_calc {padding:0.2% 0% 0% 4%; margin-left:0%;} 
.input_label2     {display:inline-block;width:40%;}
.input_calc2      {width:30%!important;}
.input_label3     {width:54%;}
.input_calc3      {width:40%!important;}
.calc_button1     {width:230px;} 
.results   {font-size:1.1em!important;letter-spacing:0.3px;display:block;padding-bottom:0%!important; }
.results1  {font-size:1.1em!important;padding-bottom:4%!important;}
.results1a {font-size: 2.4000em!important;letter-spacing:0.3px;display:block; padding-top:4%; padding-bottom:2.5%;}
.results3, .results4  {margin-bottom:2.0%!important;}
.link-button_calc_pos {width:54%;}
.er_calc h3 {font-size:calc(100% + 0.60vw + 0.60vh)!important;margin-bottom:3%;}

}
@media screen and (max-width: 1024px) {
.calc_button50 {padding:2.5% 10% 3% 8%;font-size:0.90em;font-size:calc(0.90vw + 0.90em);}
.link-button.right-arrow {background:none;}
.link-button    {width:250px;text-align:center;padding:15px 5px 15px 5px!important;}
.input_label2   {font-size:16px;}

.input_calc_er   {/*width:47.5%!important;*/width:97%!important;margin: 6px 0 6px 10px;}
.calc_button_er  {width:97%;margin:20px 0 10px 10px!important;} 

.col-50_er_calc_r  h6 {text-align:center;font-size:1.10em;font-size:calc(1.10vw + 1.10em);margin:1% 0 2% 0;}
.er_calc h3 {font-size:calc(100% + 0.90vw + 0.90vh)!important;text-align:center!important;margin-bottom:0;}
.er_calc h4 {font-size:calc(100% + 0.50vw + 0.50vh)!important;text-align:center!important;width:100%;margin-bottom:30px;}
}
@media screen and (max-width: 768px)  {.input_label2   {font-size:14px;}
.results   {font-size: 1.0em!important;} .results1a {font-size: 1.7em!important;}
.results1  {font-size: 1.0em!important;} .results3  {font-size: 0.8em!important;}
.results4  {font-size: 1.2em!important;}
.calc_button1     {width:200px;} 
.col-50_er_calc_r  h6 {font-size:1.10em;font-size:calc(1.10vw + 1.10em);padding:4% 0 2% 0;}

.col-50_er_calc_l {padding:0%!important;}
.col-50_er_calc_r {padding:0% 2% 0% 2%;}

.col-50_er_calc_l h3 {padding:3% 0 2% 0!important;}
.col-50_er_calc_l h4 {padding:0% 0 0% 0!important;}

	}	
@media screen and (max-width: 767px)  {
.accordion-tabs {margin-left:0%;margin-right:0%;}
.col-50_l2_calc {max-width:100%;width:100%;margin:1% 0 10% 0;} 
.col-50_r2_calc {max-width:100%;width:100%;margin:1% 0 10% 0;} 

.input_label2   {width:47%;height:38px;padding: 0 4px 0 0px;text-align:left;}
.input_label3   {width:52%;height:38px;padding: 0 0px 0 0px;text-align:left;}
.input_calc     {width:99%!important;font-size:14px;padding: 0 9px 0 18px;margin: 6px 0 16px 0;}
.input_calc2    {width:47%!important;font-size:14px;padding: 0 9px 0 9px;margin: 6px 0 6px 10px;}
.calc_button1   {width:97%; margin:20px 4% 15px 2%!important; display:block;} 
.results  {font-size: 1.1000em!important;padding-bottom:5%!important; text-align:center!important; display:block!important;}
.results1 {font-size: 1.1000em!important;padding-bottom:5%!important; text-align:left;}
.results1a {text-align:center!important; display:block!important; margin:2% auto 5% auto !important;}
.results3 {font-size: 0.9000em!important;letter-spacing:0.3px;width:50%;margin-left:-5%!important; margin-right:10px;}
.results4 {font-size: 1.2000em!important;letter-spacing:0.3px;width:40%!important;}
.link-button_calc_pos {width:47%; float:right; margin-right:3%;}
}
@media screen and (max-width: 600px)  {
.input_label2   {font-size:18px;}	
.link-button_calc {font-size:22px!important;display:block;margin: 6px auto 6px auto;width:84%!important;}
.results1 {font-size: 1.1000em!important;padding-bottom:5%!important;}
.results3 {font-size: 0.9000em!important;letter-spacing:0.3px;width:50%; padding-left:25px;}
.calc_button {height:58px;margin:2.8% 0 3% 2%;width:97%!important;} 
.col-50_er_calc_l h3 {padding:3% 0 2% 0!important;}
.col-50_er_calc_l h4 {font-size:0.90em;font-size:calc(0.90vw + 0.90em);letter-spacing:0.3px;padding:0% 0 0% 0!important;}

}
@media screen and (max-width: 599px)  {
.col-50_l2_calc   {max-width:100%;width:100%;margin:1% 0 10% 0;} 
.col-50_r2_calc   {max-width:100%;width:100%;margin:1% 0 10% 0;} 
.col-50_rpad_calc {padding:3% 0% 7% 4%; margin-left:0%;} 
.results   {font-size: 1.1000em!important;padding-bottom:2.5%!important; padding-top:2%;}
.results1  {font-size: 1.1000em!important;padding-bottom:2.5%!important; padding-top:2%;}
.results1a {display:block; padding-top:2%; padding-bottom:1%; margin-bottom:10%;}
.results3  {font-size: 0.8em!important;letter-spacing:0.3px;width:50%; padding-left:25px;}
.results_border {width:60%!important; }
.input_label2   {width:47%;height:38px;padding: 0 4px 0 0px;text-align:left;font-size:15px;}
.input_label3   {width:52%;height:38px;padding: 0 0px 0 0px;text-align:left;font-size:14px;}
.calc_button50  {font-size:1.10em;font-size:calc(1.10vw + 1.10em);} 
.input_calc2   {background-color:rgba(255,255,255,0.90);height:38px;border-radius:5px;width:95%!important; outline: none; font-size:16px;font-family:sans-serif;padding: 0 9px 0 18px;margin: 6px 0 6px 10px;border: 0px solid  rgba(255,255,255,0.0);font-weight:700;color:rgba(56,62,89,0.99)!important;}
.link-button_calc_pos {width:95%; float:none; margin:20px auto 30px auto;}
.input_calc_er   {width:97%!important;margin: 6px 0 6px 10px;}
.col-50_er_calc_l  h3 {padding:0%!important;}
.col-50_er_calc_l  h4 {padding-bottom:0%!important;}
.col-50_er_calc_r  h6 {padding:4% 0 6% 0;}
}
@media screen and (max-width: 1024px) {.link-button { margin:0 auto 30px auto !important;}}

@media screen and (max-width: 375px) {
.link-button_calc_pos {width:90%; float:none; margin:20px auto 30px auto;}
}

/*==== ------------------------------------ *ACCORDION II (mortgage calculators) ----------------------------------- === */
@media screen and (max-width: 9000px) {
.responsive-heading:first-child {margin-top: 0;}
.accordion-tabs {position:relative;font-family:sans-serif;margin-left:0%;margin-top:1%;font-size:1.3em!important;line-height:1.55!important;}
.accordion-tabs::before, .accordion-tabs::after {content: '';display:table;}
.accordion-tabs [type="radio"] {display: none;}

/* -- not selected -- */
.accordion-tabs__label {width:50%;display:block;font-weight:500;padding:10px 20px;cursor: pointer; font-weight:800;font-size:1.2em!important;letter-spacing:-0.3px; text-align:center;letter-spacing:-0.7px!important;}

.accordion-tabs__label:not(:first-child) {margin: 1px 0 0;}

}
@media screen and (min-width: 768px)  {
	
/* -- content background -- */
.col_calc_1_con {background-color:rgba(255,215,0,1.00) !important;} 
	
.accordion-tabs__label {display:inline-block;width:49.7%;padding:20px 20px;font-size:1.2em!important;letter-spacing:0.1px;background-color:rgba(114,173,107,0.6)!important;}
.accordion-tabs__label:not(:first-child) {margin: 0 0 0 0px;}

[type="radio"]:checked + .accordion-tabs__label {color:rgba(255,255,255,1.00); background-color:rgba(48,160,139,1.0)!important;}
.accordion-tabs__content {display: none;padding: 20px;color:rgba(255,255,255,1.00); background-color:rgba(48,160,139,1.0)!important;float:left;width:100% !important; padding:3% 2% 3% 3%}


}
@media screen and (max-width: 1024px) {
.accordion-tabs { margin-top:3%;}
.accordion-tabs__label {padding:20px 20px;font-size: 1.4em!important;letter-spacing:0.3px;width:49.0%;font-size:1.1em!important;}
.arrows section .box-title2:before {content: '';}
input:checked + section.box2 .box-title2:before {content: '';}
}
@media screen and (max-width: 768px)  {
.accordion-tabs__label {font-size:0.9em!important;width:48.99% }
input:checked + .box2 .box-title2 {color:rgba(255,255,255,0.99)!important;font-size:20px!important; line-height:25px; margin-bottom:10px;}
.arrows section .box-title2:before {content: '';}
input:checked + section.box2 .box-title2:before {content: '';}
}
@media screen and (max-width: 767px)  {
.accordion-tabs {margin-left:0%;margin-top:1%; margin-bottom:6%;}
.accordion-tabs__label {width:100%;padding:15px 20px;cursor:pointer;font-weight:800;font-size:1.5em!important; margin-top:50px!important;}
.accordion-tabs__content {padding:3% 2% 3% 3%;}
.box-title {font-size: 15px!important;}

input:checked + .box2 .box-title2 { margin-bottom:10px;font-size:17px!important;}}
@media screen and (max-width: 600px)  {
.accordion-tabs__label {padding:20px 20px;font-size:1.1em!important;}
}
@media screen and (max-width: 599px)  {.box-title {font-size: 13px!important;}
.arrows section .box-title {padding-left: 25px;	width: calc(100% - 64px);width: 100%;}
.arrows section .box-title:before {content: '';left: 0px;}
}
@media screen and (max-width: 375px)  {
.accordion-tabs__label {padding:20px 20px;font-size:0.85em!important;}
.results1  {font-size: 0.9em!important;margin:0 0 5% 2.5%;}
.results3  {font-size: 0.7em!important;letter-spacing:0.3px;width:50%; padding-left:25px;}
}

[type="radio"]:checked + label + .accordion-tabs__content {display: block;}